<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Cao-Toan Nguyen">
    <title>Basic HTML Task 01</title>
</head>

<body>
    <header>
        <h1 class="heading">Bài 1: Học HTML</h1>
    </header>

    <body>
        <section class="task-01">
            <h2 class="title-task-01">
                Ví dụ 1: Công thức diện tích
            </h2>

            <p class="task-01 item-01">
                1. <strong>Diện tích hình vuông:</strong> S = a<sup>2</sup>
            </p>

            <p class="task-01 item-02">
                2. <strong>Diện tích hình tròn:</strong> S = 3.14 * r<sup>2</sup>
            </p>

            <p class="task-01 item-03">
                3. <strong>Diện tích khối lập phương:</strong> V = a<sup>3</sup>
            </p>
        </section>

        <section class="task-02">
            <h2 class="title-task-01">
                Ví dụ 2: 7 hằng đẳng thức đáng nhớ!
            </h2>

            <p class="task-02 item-01">
                1. <strong>(a+b)<sup>2</sup> = a<sup>2</sup> + 2ab + b<sup>2</sup></strong>
            </p>
            <p class="task-02 item-02">
                2. <strong>(a-b)<sup>2</sup> = a<sup>2</sup> - 2ab + b<sup>2</sup></strong>
            </p>
            <p class="task-02 item-03">
                3. <strong>a<sup>2</sup> - b<sup>2</sup> = (a-b) * (a+b)</strong>
            </p>
            <p class="task-02 item-04">
                4. <strong>(a+b)<sup>3</sup> = a<sup>3</sup> + 3a<sup>2</sup>b + 3ab<sup>2</sup> +
                    b<sup>3</sup></strong>
            </p>
            <p class="task-02 item-05">
                5. <strong>(a-b)<sup>3</sup> = a<sup>3</sup> - 3a<sup>2</sup>b + 3ab<sup>2</sup> -
                    b<sup>3</sup></strong>
            </p>
            <p class="task-02 item-06">
                6. <strong>a<sup>3</sup> + b<sup>3</sup> = (a+b) * (a<sup>2</sup> - ab + b<sup>2</sup>)</strong>
            </p>
            <p class="task-02 item-07">
                7. <strong>a<sup>3</sup> - b<sup>3</sup> = (a-b) * (a<sup>2</sup> + ab + b<sup>2</sup>)</strong>
            </p>

        </section>

        <section class="task-03">
            <h2 class="title-task-03">
                Ví dụ 3: Chèn ảnh
            </h2>

            <p class="task-desciption">
                Mô tả: Chèn ảnh sau vào web, khi click vào sẽ mở trong tab mới và link sang trang youtube.com
            </p>

            <a href="https://youtube.com" target="_blank">
                <img src="https://images-r2.thebrag.com/var/uploads/2022/11/screenshot-2018-03-01-at-11-02-46-am-e1519931048472.png"
                    alt="youtube website">
            </a>

        </section>
    </body>

</body>

</html>